New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Incorrect path's when running on Windows #9

Closed
dlintott opened this Issue Sep 7, 2014 · 1 comment

Comments

Projects
None yet
2 participants
@dlintott
Owner

dlintott commented Sep 7, 2014

[E 140906 20:39:18 init:1790] Cannot open topology file

Traceback (most recent call last):
File "C:\Users\daniel\Documents\GitHub\gns3-converter\gns3converter\converter.py", line 71, in read_topology
FileNotFoundError: [Errno 2] No such file or directory: 'C:\\Program Files (x86)\\GNS3 Converter\\topology.net'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "C:\Python34\lib\site-packages\cx_Freeze\initscripts\Console.py", line 27, in <module>
File "gns3-converter.py", line 17, in <module>
File "C:\Users\daniel\Documents\GitHub\gns3-converter\gns3converter\main.py",line 57, in main
File "C:\Users\daniel\Documents\GitHub\gns3-converter\gns3converter\main.py",line 94, in do_conversion
File "C:\Users\daniel\Documents\GitHub\gns3-converter\gns3converter\converter.py", line 84, in read_topology
NameError: name 'exit' is not defined

@dlintott dlintott added the bug label Sep 7, 2014

@dlintott dlintott self-assigned this Sep 7, 2014

@UldisD

This comment has been minimized.

UldisD commented Sep 9, 2014

any news about this?

@dlintott dlintott closed this in 95864e9 Sep 9, 2014

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment